Index: /branches/version-2_12-dev/html/user_data/packages/sphone/js/category.js
===================================================================
--- /branches/version-2_12-dev/html/user_data/packages/sphone/js/category.js	(revision 22605)
+++ /branches/version-2_12-dev/html/user_data/packages/sphone/js/category.js	(revision 22796)
@@ -1,26 +1,118 @@
+/*------------------------------------------
+指定されたノードを、オープンまたはクローズする
+------------------------------------------*/
+function openOrClose(tgt){
+    //指定ノードが「hidden」のとき、リストを可視化
+    if(tgt.style.visibility == "hidden"){
+        tgt.style.display = "block";
+        tgt.style.visibility = "visible";
+        tgt.style.height = "auto";
+        tgt.style.paddingTop = "0.25em";
+        tgt.style.lineHeight = "1em";
+        tgt.style.opacity = 1.0;
+    }
+    //指定ノードが「hidden」でないとき、リストを隠す
+    else{
+        tgt.style.display = "none";
+        tgt.style.visibility = "hidden";
+        tgt.style.height = "0px";
+        tgt.style.paddingTop = "0";
+        tgt.style.lineHeight = 0;
+        tgt.style.opacity = 0;
+    }
+}
+
+/*------------------------------------------
+リストープン処理
+------------------------------------------*/
+function listopen(lv, num){
+    var tgt = document.getElementsByClassName("level" + lv)[num];
+    //次のレベルをサーチ → 次のレベルのリストをオープンする
+    for(var i=0; i < document.getElementsByClassName("level" + (lv+1)).length; i++){
+        var next_tgt = document.getElementsByClassName("level" + (lv+1))[i];
+        //li
+        if (next_tgt.parentNode == tgt || next_tgt.parentNode.parentNode == tgt){
+            openOrClose(next_tgt);
+        }
+    }
+    //次のレベルをサーチ → 表示ボタンの状態を変更
+    for(var i=0; i < tgt.childNodes.length; i++){
+        var next_tgt = tgt.childNodes[i];
+        //ul
+        if(next_tgt.tagName == "UL"){
+            if(next_tgt.style.height == "0px"){
+                if(event.srcElement.parentNode.className == "category_header plus"){
+                    event.srcElement.innerText = '−';
+                    event.srcElement.parentNode.className = "category_header minus";
+                }
+                next_tgt.style.height = "auto";
+            }
+            else{
+                for(var i=0; i<next_tgt.parentNode.childNodes.length; i++){
+                    if(event.srcElement.parentNode.className == "category_header minus"){
+                        event.srcElement.innerText = '＋';
+                        event.srcElement.parentNode.className = "category_header plus";
+                    }
+                }
+                next_tgt.style.height = "0px";
+            }
+        }
+    }
+}
+
+/*------------------------------------------
+クリックイベントを設定する
+------------------------------------------*/
+function setclickevent(tgt, lv, num){
+    //レベル１以外の時は非表示に
+    if(lv!=1){
+        tgt.style.visibility = "hidden";
+        tgt.style.display = "none";
+        tgt.style.height = "0px";
+        tgt.style.lineHeight = 0;
+        tgt.style.paddingTop = 0;
+        tgt.style.paddingBottom = 0;
+        if(tgt.parentNode.tagName == "UL"){
+            tgt.parentNode.style.height = "0px";
+            tgt.parentNode.style.margin = "0";
+            tgt.parentNode.style.padding = "0";
+            tgt.parentNode.style.border = "none";
+        }
+    }
+    var hasLink_flg;
+    if(tgt.childNodes.length){
+        for (var j = 0; j < tgt.childNodes.length; j++) {
+            //クリック範囲の拡大
+            if(tgt.childNodes[j].tagName == 'A'){
+                tgt.setAttribute('onclick', 'location.href="' + tgt.childNodes[j].getAttribute('href') + '"');
+            }
+            //アコーディオンリストの操作イベント関数を追加
+            else if(tgt.childNodes[j].tagName == 'UL'){
+                //▶を表示し、リストオープン関数を追加
+                var linkObj = document.createElement("a");
+                linkObj.innerText = '＋';
+                tgt.childNodes[0].className="category_header plus";
+                tgt.childNodes[0].appendChild(linkObj);
+                j++;
+                linkObj.parentNode.setAttribute('onclick', 'listopen(' + lv + ',' + num + ')');
+
+                //tgt.setAttribute('onclick', 'listopen(' + lv + ',' + num + ')');
+                break;
+            }
+        }
+    }
+}
+
 /*------------------------------------------
 初期化
 ------------------------------------------*/
 //level?クラスを持つノード全てを走査し初期化
-$(function(){
-    $("#categorytree li").each(function(){
-        if ($(this).children("ul").length) {
-            //▶を表示し、リストオープンイベントを追加
-            var tgt = $(this).children('span.category_header');
-            var linkObj = $("<a>");
-            linkObj.text('＋');
-            tgt
-                .click(function(){
-                    $(this).siblings("ul").toggle('fast', function(){
-                        if ($(this).css('display') === 'none') {
-                            tgt.children('a').text('＋');
-                        } else {
-                            tgt.children('a').text('－');
-                        }
-                    });
-                })
-                .addClass('plus')
-                .append(linkObj);
+function initCategoryList(){
+    var lv = 0;
+    //level?クラスを持つノード全てに、クリックイベントを追加
+    while(document.getElementsByClassName("level" + (++lv)).length){
+        for (var i = 0; i < document.getElementsByClassName("level" + lv).length; i++) {
+            setclickevent(document.getElementsByClassName("level" + lv)[i], lv, i);
         }
-    });
-});
+    }
+}
Index: /branches/version-2_12-dev/html/user_data/__default.php
===================================================================
--- /branches/version-2_12-dev/html/user_data/__default.php	(revision 22567)
+++ /branches/version-2_12-dev/html/user_data/__default.php	(revision 22796)
@@ -10,6 +10,5 @@
  * @package Page
  */
-class LC_Page_User extends LC_Page_Ex 
-{
+class LC_Page_User extends LC_Page_Ex {
 
     /**
@@ -18,6 +17,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -28,6 +26,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
         $this->action();
@@ -40,6 +37,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
     }
 
@@ -49,6 +45,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/html/upgrade/index.php
===================================================================
--- /branches/version-2_12-dev/html/upgrade/index.php	(revision 22567)
+++ /branches/version-2_12-dev/html/upgrade/index.php	(revision 22796)
@@ -43,6 +43,5 @@
 
 
-function lfPageFactory($mode)
-{
+function lfPageFactory($mode) {
     $prefix = 'LC_Page_Upgrade_';
     $file   = CLASS_REALDIR . "pages/upgrade/${prefix}";
Index: /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_InstallView_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_InstallView.php';
 
-class SC_InstallView_Ex extends SC_InstallView 
-{
+class SC_InstallView_Ex extends SC_InstallView {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Customer_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Customer.php';
 
-class SC_Customer_Ex extends SC_Customer 
-{
+class SC_Customer_Ex extends SC_Customer {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileView_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_MobileView.php';
 
-class SC_MobileView_Ex extends SC_MobileView 
-{
+class SC_MobileView_Ex extends SC_MobileView {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Plugin_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Helper_Plugin_Ex extends SC_Helper_Plugin 
-{
+class SC_Helper_Plugin_Ex extends SC_Helper_Plugin {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Customer_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_Customer_Ex extends SC_Helper_Customer 
-{
+class SC_Helper_Customer_Ex extends SC_Helper_Customer {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FPDI_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FPDI_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FPDI_Ex.php	(revision 22796)
@@ -31,5 +31,4 @@
  * @version $Id:$
  */
-class SC_Helper_FPDI_Ex extends SC_Helper_FPDI 
-{
+class SC_Helper_FPDI_Ex extends SC_Helper_FPDI {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_Mail_Ex extends SC_Helper_Mail 
-{
+class SC_Helper_Mail_Ex extends SC_Helper_Mail {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id:SC_Helper_Session_Ex.php 16741 2007-11-08 00:43:24Z adachi $
  */
-class SC_Helper_Session_Ex extends SC_Helper_Session 
-{
+class SC_Helper_Session_Ex extends SC_Helper_Session {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Helper_DB_Ex extends SC_Helper_DB 
-{
+class SC_Helper_DB_Ex extends SC_Helper_DB {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_HandleError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_HandleError_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_HandleError_Ex.php	(revision 22796)
@@ -30,5 +30,4 @@
  * @version $Id$
  */
-class SC_Helper_HandleError_Ex extends SC_Helper_HandleError 
-{
+class SC_Helper_HandleError_Ex extends SC_Helper_HandleError {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Helper_Mobile_Ex extends SC_Helper_Mobile 
-{
+class SC_Helper_Mobile_Ex extends SC_Helper_Mobile {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_FileManager_Ex extends SC_Helper_FileManager 
-{
+class SC_Helper_FileManager_Ex extends SC_Helper_FileManager {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Helper_PageLayout_Ex extends SC_Helper_PageLayout 
-{
+class SC_Helper_PageLayout_Ex extends SC_Helper_PageLayout {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Purchase_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Helper_Purchase_Ex extends SC_Helper_Purchase 
-{
+class SC_Helper_Purchase_Ex extends SC_Helper_Purchase {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_Helper_CSV_Ex extends SC_Helper_CSV 
-{
+class SC_Helper_CSV_Ex extends SC_Helper_CSV {
 }
Index: /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Transform_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Transform_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/helper_extends/SC_Helper_Transform_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Helper_Transform_Ex extends SC_Helper_Transform 
-{
+class SC_Helper_Transform_Ex extends SC_Helper_Transform {
 }
Index: /branches/version-2_12-dev/data/class_extends/batch_extends/SC_Batch_Update_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/batch_extends/SC_Batch_Update_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/batch_extends/SC_Batch_Update_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'util/SC_Batch_Update.php';
 
-class SC_Batch_Update_Ex extends SC_Batch_Update 
-{
+class SC_Batch_Update_Ex extends SC_Batch_Update {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Display_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Display_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Display_Ex.php	(revision 22796)
@@ -3,5 +3,4 @@
 require_once CLASS_REALDIR . 'SC_Display.php';
 
-class SC_Display_Ex extends SC_Display
-{
+class SC_Display_Ex extends SC_Display{
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_View_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_View.php';
 
-class SC_View_Ex extends SC_View 
-{
+class SC_View_Ex extends SC_View {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SmartphoneView_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_SmartphoneView.php';
 
-class SC_SmartphoneView_Ex extends SC_SmartphoneView 
-{
+class SC_SmartphoneView_Ex extends SC_SmartphoneView {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Product_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Product.php';
 
-class SC_Product_Ex extends SC_Product 
-{
+class SC_Product_Ex extends SC_Product {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Batch_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Batch_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Batch_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Batch.php';
 
-class SC_Batch_Ex extends SC_Batch 
-{
+class SC_Batch_Ex extends SC_Batch {
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Pie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Pie_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Pie_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Pie.php';
 
-class SC_Graph_Pie_Ex extends SC_Graph_Pie 
-{
+class SC_Graph_Pie_Ex extends SC_Graph_Pie {
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Bar_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Bar_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Bar_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Bar.php';
 
-class SC_Graph_Bar_Ex extends SC_Graph_Bar 
-{
+class SC_Graph_Bar_Ex extends SC_Graph_Bar {
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Line_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Line_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Line_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Line.php';
 
-class SC_Graph_Line_Ex extends SC_Graph_Line 
-{
+class SC_Graph_Line_Ex extends SC_Graph_Line {
 }
Index: /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Base_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Base_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/graph_extends/SC_Graph_Base_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'graph/SC_Graph_Base.php';
 
-class SC_Graph_Base_Ex extends SC_Graph_Base 
-{
+class SC_Graph_Base_Ex extends SC_Graph_Base {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_FormParam.php';
 
-class SC_FormParam_Ex extends SC_FormParam 
-{
+class SC_FormParam_Ex extends SC_FormParam {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_CheckError.php';
 
-class SC_CheckError_Ex extends SC_CheckError 
-{
+class SC_CheckError_Ex extends SC_CheckError {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php	(revision 22796)
@@ -33,5 +33,4 @@
  * @version $Id$
  */
-class SC_Initial_Ex extends SC_Initial 
-{
+class SC_Initial_Ex extends SC_Initial {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_CartSession.php';
 
-class SC_CartSession_Ex extends SC_CartSession 
-{
+class SC_CartSession_Ex extends SC_CartSession {
 }
Index: /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseRequest_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseRequest_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseRequest_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'sessionfactory/SC_SessionFactory_UseRequest.php';
 
-class SC_SessionFactory_UseRequest_Ex extends SC_SessionFactory_UseRequest 
-{
+class SC_SessionFactory_UseRequest_Ex extends SC_SessionFactory_UseRequest {
 }
Index: /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseCookie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseCookie_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/sessionfactory_extends/SC_SessionFactory_UseCookie_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'sessionfactory/SC_SessionFactory_UseCookie.php';
 
-class SC_SessionFactory_UseCookie_Ex extends SC_SessionFactory_UseCookie 
-{
+class SC_SessionFactory_UseCookie_Ex extends SC_SessionFactory_UseCookie {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_SmartphoneUserAgent.php';
 
-class SC_SmartphoneUserAgent_Ex extends SC_SmartphoneUserAgent 
-{
+class SC_SmartphoneUserAgent_Ex extends SC_SmartphoneUserAgent {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_SiteView.php';
 
-class SC_SiteView_Ex extends SC_SiteView 
-{
+class SC_SiteView_Ex extends SC_SiteView {
 }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Entry_Kiyaku_Ex extends LC_Page_Entry_Kiyaku 
-{
+class LC_Page_Entry_Kiyaku_Ex extends LC_Page_Entry_Kiyaku {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Entry_EmailMobile_Ex extends LC_Page_Entry_EmailMobile 
-{
+class LC_Page_Entry_EmailMobile_Ex extends LC_Page_Entry_EmailMobile {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Entry_Ex extends LC_Page_Entry 
-{
+class LC_Page_Entry_Ex extends LC_Page_Entry {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Entry_Complete_Ex extends LC_Page_Entry_Complete 
-{
+class LC_Page_Entry_Complete_Ex extends LC_Page_Entry_Complete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Entry_New_Ex extends LC_Page_Entry_New 
-{
+class LC_Page_Entry_New_Ex extends LC_Page_Entry_New {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Login_Ex extends LC_Page_FrontParts_Bloc_Login 
-{
+class LC_Page_FrontParts_Bloc_Login_Ex extends LC_Page_FrontParts_Bloc_Login {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
